.cards {
  display: flex;
  flex-wrap: nowrap;
  justify-content: space-between;
}

.cards__card {
  align-items: center;
  align-self: flex-start;
  display: flex;
  flex-wrap: wrap;
  margin-bottom: 1.4rem;
  max-width: 100%;
  width: 300px;
}

.card__image {
  height: auto;
  margin: 0 auto;
  max-width: 100%;
  padding: 0.7rem;
}

.card__text {
  padding: 0.74em 0.7rem;
  width: 100%;
}
